#if DXCommon
	public class AssemblyInfo {
#else
namespace DevExpress.Internal {
	internal class AssemblyInfo {
#endif
		public const string AssemblyCopyright = "Copyright (c) 2000-2008 Developer Express Inc.";
        public const string AssemblyCompany = "Developer Express Inc.";

		internal const int VersionId = 82;
		public const string Version = "8.2.0.0";
		public const string VersionShort = "8.2";
		public const string SatelliteContractVersion = "8.2.0.0";
        public const string MarketingVersion = "v2008 vol 2";

		public const string VSuffixWithoutSeparator = "v" + VersionShort;
		public const string VSuffix = "." + VSuffixWithoutSeparator;
		public const string VirtDirSuffix = "_v8_2";
		public const string VSuffixDesign = VSuffix + ".Design";
        public const string SRDocumentationLink = "ms-help://DevExpress.NET" + VSuffixWithoutSeparator + "/";
#if !SL
		public const string
			SRAssemblyASPxGridView = "DevExpress.Web.ASPxGridView" + VSuffix,
			SRAssemblyASPxPivotGrid = "DevExpress.Web.ASPxPivotGrid" + VSuffix,
			SRAssemblyData = "DevExpress.Data" + VSuffix,
			SRAssemblyUtils = "DevExpress.Utils" + VSuffix,
			SRAssemblyPrinting = "DevExpress.XtraPrinting" + VSuffix,
			SRAssemblyPrintingDesign = "DevExpress.XtraPrinting" + VSuffixDesign,
			SRAssemblyEditors = "DevExpress.XtraEditors" + VSuffix,
			SRAssemblyEditorsDesign = "DevExpress.XtraEditors" + VSuffixDesign,
			SRAssemblyNavBar = "DevExpress.XtraNavBar" + VSuffix,
			SRAssemblyNavBarDesign = "DevExpress.XtraNavBar" + VSuffixDesign,
			SRAssemblyBars = "DevExpress.XtraBars" + VSuffix,
			SRAssemblyBarsDesign = "DevExpress.XtraBars" + VSuffixDesign,
			SRAssemblyGrid = "DevExpress.XtraGrid" + VSuffix,
            SRAssemblyGaugesCore = "DevExpress.Gauges" + VSuffix + ".Core",
            SRAssemblyGaugesWin = "DevExpress.XtraGauges" + VSuffix + ".Win",
            SRAssemblyGaugesWeb = "DevExpress.XtraGauges" + VSuffix + ".Web",
            SRAssemblyGaugesDesignWin = "DevExpress.XtraGauges" + VSuffixDesign + ".Win",
            SRAssemblyGaugesDesignWeb = "DevExpress.XtraGauges" + VSuffixDesign + ".Web",
            SRAssemblyGridDesign = "DevExpress.XtraGrid" + VSuffixDesign,
			SRAssemblyPivotGrid = "DevExpress.XtraPivotGrid" + VSuffix,
			SRAssemblyPivotGridCore = "DevExpress.XtraPivotGrid" + VSuffix + ".Core",
			SRAssemblyPivotGridDesign = "DevExpress.XtraPivotGrid" + VSuffixDesign,
			SRAssemblyTreeList = "DevExpress.XtraTreeList" + VSuffix,
			SRAssemblyTreeListDesign = "DevExpress.XtraTreeList" + VSuffixDesign,
            SRAssemblyVertGrid = "DevExpress.XtraVerticalGrid" + VSuffix,
			SRAssemblyVertGridDesign = "DevExpress.XtraVerticalGrid" + VSuffixDesign,
			SRAssemblyReports = "DevExpress.XtraReports" + VSuffix,
			SRAssemblyReportsDesign = "DevExpress.XtraReports" + VSuffixDesign,
			SRAssemblyReportsImport = "DevExpress.XtraReports" + VSuffix + ".Import",
			SRAssemblyReportsWeb = "DevExpress.XtraReports.Web" + VSuffix,
			SRAssemblyReportsDesignDelphi8 = "DevExpress.XtraReports" + VSuffix + ".Design.Delphi8",
			SRAssemblyReportsDesignDelphi9 = "DevExpress.XtraReports" + VSuffix + ".Design.Delphi9",
			SRAssemblyReportsDesignDelphi10 = "DevExpress.XtraReports" + VSuffix + ".Design.Delphi10",
			SRAssemblyRichTextEdit = "DevExpress.XtraRichTextEdit" + VSuffix,
			SRAssemblyScheduler = "DevExpress.XtraScheduler" + VSuffix,
			SRAssemblySchedulerCore = "DevExpress.XtraScheduler" + VSuffix + ".Core",
			SRAssemblySchedulerDesign = "DevExpress.XtraScheduler" + VSuffixDesign,
			SRAssemblySchedulerWeb = "DevExpress.Web.ASPxScheduler" + VSuffix,
			SRAssemblySchedulerWebDesign = "DevExpress.Web.ASPxScheduler" + VSuffixDesign,
			SRAssemblySchedulerOutlookExchange = "DevExpress.XtraScheduler" + VSuffix + ".OutlookExchange",
			SRAssemblySchedulerVCalendarExchange = "DevExpress.XtraScheduler" + VSuffix + ".VCalendarExchange",
			SRAssemblyScheduleriCalendarExchange = "DevExpress.XtraScheduler" + VSuffix + ".iCalendarExchange",
			SRAssemblySchedulerExtensions = "DevExpress.XtraScheduler" + VSuffix + ".Extensions",
			SRAssemblySchedulerPrinting = "DevExpress.XtraScheduler" + VSuffix + ".Printing",
			SRAssemblyChartsCore = "DevExpress.Charts" + VSuffix + ".Core",
			SRAssemblyCharts = "DevExpress.XtraCharts" + VSuffix,
			SRAssemblyChartsDesign = "DevExpress.XtraCharts" + VSuffixDesign,
			SRAssemblyChartsUI = "DevExpress.XtraCharts" + VSuffix + ".UI",
			SRAssemblyChartsWeb = "DevExpress.XtraCharts" + VSuffix + ".Web",
            SRAssemblyWizard = "DevExpress.XtraWizard" + VSuffix,
            SRAssemblyXpo = "DevExpress.Xpo" + VSuffix,
			SRAssemblyXpoDesign = "DevExpress.Xpo" + VSuffixDesign,
			SRAssemblyLayoutControl = "DevExpress.XtraLayout" + VSuffix,
			SRAssemblyLayoutControlDesign = "DevExpress.XtraLayout" + VSuffixDesign,
			SRAssemblySpellCheckerCore = "DevExpress.XtraSpellChecker" + VSuffix + ".Core",
			SRAssemblySpellChecker = "DevExpress.XtraSpellChecker" + VSuffix,
			SRAssemblySpellCheckerDesign = "DevExpress.XtraSpellChecker" + VSuffixDesign,
            SRAssemblySpellCheckerWeb = "DevExpress.Web.ASPxSpellChecker" + VSuffix, 
			SRAssemblyWeb = "DevExpress.Web" + VSuffix,
            SRAssemblyHtmlEditorWeb = "DevExpress.Web.ASPxHtmlEditor" + VSuffix,
            SRAssemblyEditorsWeb = "DevExpress.Web.ASPxEditors" + VSuffix,
			SRAssemblyTreeListWeb = "DevExpress.Web.ASPxTreeList" + VSuffix;
#endif
	}
#if !DXCommon
}
#endif